Bug 1004378 - [abrt] general protection fault: 0000 [#1] SMP
[abrt] general protection fault: 0000 [#1] SMP
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:65450aaf9fb70d508c656bce7f8...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-04 10:03 EDT by hoju01
Modified: 2013-10-08 12:07 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-08 12:07:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (70.83 KB, text/plain)
2013-09-04 10:04 EDT, hoju01
no flags Details

  None (edit)
Description hoju01 2013-09-04 10:03:59 EDT
Description of problem:
I was using chrome at the time. Several tabs were open and the screen froze. I force the computer to shut down, launched chrome again and tried to restore my tabs, the computer froze again.

Additional info:
reporter:       libreport-2.1.6
general protection fault: 0000 [#1] SMP 
Modules linked in: fuse ebtable_nat bnep bluetooth rfkill nf_conntrack_netbios_ns nf_conntrack_broadcast ipt_MASQUERADE ip6table_nat nf_nat_ipv6 ip6table_mangle ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 iptable_nat nf_nat_ipv4 nf_nat iptable_mangle nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack ebtable_filter ebtables ip6table_filter ip6_tables mperf coretemp kvm_intel kvm snd_hda_codec_idt snd_hda_intel snd_hda_codec snd_hwdep snd_seq snd_seq_device snd_pcm microcode snd_page_alloc snd_timer snd soundcore iTCO_wdt iTCO_vendor_support dcdbas serio_raw i2c_i801 lpc_ich mfd_core saa7164 tveeprom dvb_core v4l2_common e1000e videodev media ptp pps_core x38_edac edac_core uinput nouveau video mxm_wmi wmi i2c_algo_bit drm_kms_helper firewire_ohci firewire_core ttm crc_itu_t drm i2c_core
CPU: 1 PID: 1111 Comm: X Not tainted 3.10.9-200.fc19.x86_64 #1
Hardware name: Dell Inc. Dell XPS420                  /0TP406, BIOS A07 02/25/2009
task: ffff8801231e0000 ti: ffff88010fb38000 task.ti: ffff88010fb38000
RIP: 0010:[<ffffffff8163f01f>]  [<ffffffff8163f01f>] _raw_spin_lock_irqsave+0x1f/0x40
RSP: 0018:ffff88010fb39998  EFLAGS: 00010046
RAX: 0000000000000246 RBX: 00ff8800372a4380 RCX: ffff8800bcc862d0
RDX: 0000000000000100 RSI: 0000000000000246 RDI: 00ff8800372a4380
RBP: ffff88010fb39998 R08: ffff8800cb23d500 R09: 0000000000000000
R10: ffffffff81518c70 R11: 0000000000000000 R12: ffff8800bcc862e0
R13: 00ff8800372a4380 R14: 0000000100000000 R15: 0000000000000021
FS:  00007f222b4a5980(0000) GS:ffff88012bc40000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00000000015f77d0 CR3: 00000001105d1000 CR4: 00000000000007e0
DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
DR3: 0000000000000000 DR6: 00000000ffff0ff0 DR7: 0000000000000400
Stack:
 ffff88010fb399c0 ffffffff8108158c ffff8800bcc86000 ffff8800cb23d500
 00ff8800372a4380 ffff88010fb399f0 ffffffff811aa11f ffff88010fb39af0
 ffff8800c929bdc0 0000000000000040 0000000000000020 ffff88010fb39a08
Call Trace:
 [<ffffffff8108158c>] add_wait_queue+0x1c/0x50
 [<ffffffff811aa11f>] __pollwait+0x7f/0xf0
 [<ffffffff815d3049>] unix_poll+0x29/0xb0
 [<ffffffff81518c8a>] sock_poll+0x1a/0x20
 [<ffffffff811aa97e>] do_select+0x34e/0x650
 [<ffffffff8108e125>] ? check_preempt_curr+0x75/0xa0
 [<ffffffff810903fd>] ? try_to_wake_up+0xbd/0x280
 [<ffffffff811aa0a0>] ? poll_initwait+0x50/0x50
 [<ffffffff811aa200>] ? poll_schedule_timeout+0x70/0x70
 [<ffffffff811aa200>] ? poll_schedule_timeout+0x70/0x70
 [<ffffffff811aa200>] ? poll_schedule_timeout+0x70/0x70
 [<ffffffff811aa200>] ? poll_schedule_timeout+0x70/0x70
 [<ffffffff811aa200>] ? poll_schedule_timeout+0x70/0x70
 [<ffffffff811aa200>] ? poll_schedule_timeout+0x70/0x70
 [<ffffffff811aa200>] ? poll_schedule_timeout+0x70/0x70
 [<ffffffff811aa200>] ? poll_schedule_timeout+0x70/0x70
 [<ffffffff811aa200>] ? poll_schedule_timeout+0x70/0x70
 [<ffffffff811aae77>] core_sys_select+0x1f7/0x310
 [<ffffffff811d5d41>] ? fsnotify+0x241/0x320
 [<ffffffff81198856>] ? do_readv_writev+0x176/0x240
 [<ffffffff810182a9>] ? read_tsc+0x9/0x20
 [<ffffffff810ac788>] ? ktime_get_ts+0x48/0xe0
 [<ffffffff811ab040>] SyS_select+0xb0/0x100
 [<ffffffff81647719>] system_call_fastpath+0x16/0x1b
Code: e8 c7 4e a2 ff 5d c3 0f 1f 44 00 00 66 66 66 66 90 55 48 89 e5 9c 58 66 66 90 66 90 48 89 c6 fa 66 66 90 66 66 90 ba 00 01 00 00 <f0> 66 0f c1 17 0f b6 ce 38 d1 74 0e 0f 1f 44 00 00 f3 90 0f b6 
RIP  [<ffffffff8163f01f>] _raw_spin_lock_irqsave+0x1f/0x40
 RSP <ffff88010fb39998>
Comment 1 hoju01 2013-09-04 10:04:07 EDT
Created attachment 793690 [details]
File: dmesg
Comment 2 Josh Boyer 2013-09-18 16:40:17 EDT
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 19 kernel bugs.

Fedora 19 has now been rebased to 3.11.1-200.fc19.  Please test this kernel update and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you experience different issues, please open a new bug report for those.
Comment 3 Josh Boyer 2013-10-08 12:07:40 EDT
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 2 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.

Note You need to log in before you can comment on or make changes to this bug.